Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 13:43:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Sir/Madam,
Good morning,

I hope this email finds you in good health and spirits. I had a very disappointing interaction with one of your salesman at the following outlet;
	
Max,
Prince Sultan Bin Abdulaziz Rd, Near Herfy, As Sulimaniyah, Riyadh 12221, Riyadh, Riyadh, Saudi Arabia
Phone Number: 8001111629

I bought a pair of shoes for my daughter. There was a small defect in one shoe; one bead/diamonty was repeatedly falling off and so was the decorating flower. The shoe was lacking it's grace and charm without the flower sticking properly on its middle forepart. I took the pair back to the max shop within 4 days. There I met with one of your uneducated and nonprofessional salesman. While I was demonstrating him the defect, the bead/diamonty fell off to the floor and was lost. The flower petals were still with me. I made the effort to look for the lost bead for 10 minutes under the racks of clothes and shoes but in vain. Unfortunately, there wasn't another pair of the same size available in the store. I asked your salesman what to do next. He said that I would have to take this pair of shoes to another store for exchange/refund. I asked, "would they still accept the shoes without the flower bead?" He replied, "check with them and see what they say". I said," what if you give me a simil
 ar bead and fix the flower". He said," we don't have any spare beads and taking from another shoe would not be practical. Then I asked what's the solution. Then came the silliest and most shocking explaination from your salesman.

"What can I do, it was your mistake, why have you lost the bead, you should have not demonstrated me the defect because while doing so you lost the bead"

I said, " what are you saying. Are you in your senses? Is this the way to deal with your customers? what do you mean by 'my mistake'?

Then he became more and more rude and starting behaving like an ordinary and ruthless vendor rather than a salesman of a huge chain of branded clothes-CityMax. He shouted and uttered disrespectful words;

" What non-sense have you been telling to me. If you have lost the bead, what can I do for you?"

I believe, this was extremely disappointing and nonprofessional. I had lost a small bead from a shoe in front of his eyes in the middle of your showroom. While demonstrating him the defect, this had happened. 

I didnt find any branch manager to talk to at that time as it was 2:00pm in Ramadan. Anyways, I went to the refund counter and got a voucher for my shoes and bought another pair from one of your different outlet.

I would like to ask, is this the normal way Max Salesman deal with their customers? This salesman is probably from India and has got a slightly heavy built. He is of a middle height. I didn't ask his name.

I would greatly appreciate if you could plz inquire from him about the incident and listen to his part of the story. However, I would hope that you teach him some lessons to deal with the customers and be nice and professional. I believe MAX fashion could hire more educated and compassionate staff who do not let down your brand and disappoint your customers.

Looking forward to hearing from you soon.

Regards

Muhammad Faisal
Riyadh, Saudi Arabia
0549760795WhatsApp
0547098269 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527565